type: google.api.Service
config_version: 3
name: roads.googleapis.com
title: Roads API

apis:
- name: google.maps.roads.v1op.RoadsService

documentation:
  summary: |-
    Fetch Google roads using a viewport, road ID, or latitude/longitude
    coordinates.
